/* phone input toggle */
/* Стили для активного переключателя (пример) */
.offer__toggle-tel-item.active {
  background-color: #005bff; /* Замените на ваш фирменный синий */
  color: #ffffff;
}

/* Настраиваем контейнер с телефонами */
.offer__form-col--phone {
  gap: 10px;
}

/* Основной инпут занимает 100% по умолчанию */
.phone-main {
  width: 100%;
  transition: width 0.3s ease;
}

/* Добавочный инпут скрыт по умолчанию */
.phone-ext {
  display: none;
  width: calc(40% - 10px); /* 40% минус gap */
  transition: width 0.3s ease;
}

/* ===== СОСТОЯНИЕ "ГОРОДСКОЙ" ===== */
.offer__form-col--phone.is-landline .phone-main {
  width: 60%;
}

.offer__form-col--phone.is-landline .phone-ext {
  display: block; /* Показываем поле "Доб." */
}


/* custom fixes */
.offer__form {
  margin-top: 2.75rem;
}

.offer__top-left {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  min-height: 19.375rem;
  position: relative;
}

.offer__description {
  position: absolute;
  left:0;
  bottom: -5rem;
}

@media (max-width: 47.9988em) {
  .offer__top-left {
    min-height: auto;
  }

  .offer__description {
    position: relative;
    left: 0;
    bottom: 0;
    margin-bottom: 0;
    margin-top: 2.25rem;
  }

  .offer__form {
    margin-top: 1.75rem;
  }
}

.programs__card-title {
  font-size: 1.3rem;
  font-weight: 600;
}

.link {
  color:#2C84FF;
  text-decoration: underline;
}

.link:hover {
  text-decoration: none;
}

.tarifs__title {
  max-width: 100%;
}

.study__title {
  max-width: 56.125rem;
}

.course-card__bottom {
  margin-top: auto;
}

.experts {
  margin-top: 5.625rem;
}

@media (max-width: 47.9988em) {
  .experts {
    margin-top: 3.125rem;
  }
}
@media (max-width: 61.9988em) {
  .experts  {
    margin-top: 4.375rem;
  }
}

.study {
  padding-top: 5.625rem;
}

.reviews__buttons {
  margin-top: 3.125rem;
}

@media (max-width: 61.9988em) {
  .reviews__buttons {
    margin-top: 1.875rem;
  }
}

/* Cookie information popup */
@media (max-width: 1254px) {
    .CookieNotifyWidget__content {
        min-width: calc(100% - 150px);
    }
}

@media (max-width: 600px) {
    .CookieNotifyWidget__wrapper {
        width: 100% !important;
        font-size: 0.8rem;
        line-height: 1rem;
    }

    .CookieNotifyWidget__content {
        padding: 1rem;
    }

    .CookieNotifyWidget__text {
        padding: 0;
        margin: 0;
    }

    .CookieNotifyWidget__closeWrapper {
        top: 20px;
        right: 20px;
        width: 19px;
        height: 19px;
    }

    .CookieNotifyWidget__wrapper_hideAction {
        bottom: -490px;
    }
}

.CookieNotifyWidget__wrapper {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 50%;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.34);
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAdCAYAAACqhkzFAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATBJREFUeNqclVsPgjAMhcu8X/D6g30x/lsvoCjgBbukM4RsXetJzguDL2vp2ZLd/gDbxXwDAGMI63TMbyUI1EfYNAK7o0t8T8IDg14y6290BnL1LDBhXjijGwVwbZjFG7pWwGxPhiHgE31VwAbo1PWwq0ZZqm3Z2rXOB8zRL8XuFnZa2n+5rQpdKGAj9Kw7Nk4f9EUBs9+ufA+dMpo7qez89kLAB1mqCdm7bXUauHQZ6ttHAVwFpuMHrBSwGf3ZkAqjgPVp5kKys5ubf9LApUsKTCmvIV0p/yABDukkCammkwkkQFcqREoFKdCbBi5dHNDeM1NmvaT7BiRAb/AlB4n5Jw1cunwfia5VLnrdNCwjachih2S31CRSaiMFpjTEXBqi16ppXYNcGp7tNHD6CjAAQ1ZBH6o4RYsAAAAASUVORK5CYII=) left top;
    background-blend-mode: multiply;
    z-index: 19001;
    will-change: transform;
    transition: bottom 1s ease, opacity 1s ease;
}

.branded .CookieNotifyWidget__wrapper {
    z-index: 1000;
}

.CookieNotifyWidget__wrapper_hideAction {
    bottom: -250px;
    opacity: 0;
}

.CookieNotifyWidget__content {
    padding: 0;
    margin: 0 auto;
}

.CookieNotifyWidget__text {
    padding: 20px 80px 20px 20px;
    margin: 0;
}

.CookieNotifyWidget__closeWrapper {
    position: absolute;
    top: 20px;
    right: 50px;
    margin: 0;
    padding: 1px;
    width: 19px;
    height: 19px;
    text-indent: -9000px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-.7 -.8 18 18'%3E%3Cpath fill='%23010101' d='M16.6.7l-.7-.7-7.6 7.6L.7 0 0 .7l7.6 7.6L0 15.9l.7.7L8.3 9l7.6 7.6.7-.7L9 8.3z'/%3E%3C/svg%3E");
    z-index: 401;
    cursor: pointer;
    border-bottom: none;
    background-position: center;
    background-repeat: no-repeat;
    transition: transform 300ms ease;
    background-color: transparent;
    border: none;
}

.CookieNotifyWidget__closeWrapper:hover {
    transform: rotate(90deg);
}